Bug 992169 - eclipse-jbosstools: FTBFS in f20
eclipse-jbosstools: FTBFS in f20
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: eclipse-jbosstools (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gerard Ryan
Fedora Extras Quality Assurance
:
Depends On: 995045 1006592 1008091 1008307
Blocks: F20FTBFS 1008494
  Show dependency treegraph
 
Reported: 2013-08-04 23:27 EDT by Dennis Gilmore
Modified: 2013-09-26 20:50 EDT (History)
2 users (show)

See Also:
Fixed In Version: eclipse-jbosstools-4.1.0-5.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-26 20:50:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch for when wildfly is ready (5.24 KB, patch)
2013-09-07 11:47 EDT, Gerard Ryan
no flags Details | Diff

  None (edit)
Description Dennis Gilmore 2013-08-04 23:27:38 EDT
Your package eclipse-jbosstools failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5711125

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/1125/5711125/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/1125/5711125/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/1125/5711125/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Gerard Ryan 2013-09-07 11:47:10 EDT
Created attachment 795138 [details]
Patch for when wildfly is ready

This will be buildable again, once wildfly is out of review. I've attached the patch that will be necessary once it can be built again (in case I lose it, and have to recreate it).
Comment 2 Fedora End Of Life 2013-09-16 11:17:46 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 3 Fedora Update System 2013-09-16 13:40:22 EDT
eclipse-jbosstools-4.1.0-5.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/eclipse-jbosstools-4.1.0-5.fc20
Comment 4 Marek Goldmann 2013-09-17 06:35:32 EDT
Package wildfly-8.0.0-0.7.Alpha3.fc20 should be available in Fedora 20 stable today.
Comment 5 Fedora Update System 2013-09-17 14:14:08 EDT
Package eclipse-jbosstools-4.1.0-5.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing eclipse-jbosstools-4.1.0-5.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-16937/eclipse-jbosstools-4.1.0-5.fc20
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-09-26 20:50:55 EDT
eclipse-jbosstools-4.1.0-5.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.